<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">
<h:head>
    <f:facet name="first">
        <meta content='text/html; charset=UTF-8' http-equiv="Content-Type"/>
        <link type="text/css" rel="stylesheet" href="css/style.css"/>
        <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png"/>
        <link rel="icon" type="image/png" sizes="96x96" href="img/favicon/favicon-96x96.png"/>
        <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png"/>
        <script src="js/bpmn-navigated-viewer.production.min.js"></script>
    </f:facet>
</h:head>
<h:body>
    <div class="logo"></div>
    <h:form>
        <p:tabMenu activeIndex="#{param.i}">
            <p:menuitem value="Процессы" outcome="processList.xhtml" icon="pi pi-fw pi-th-large">
                <f:param name="i" value="0"/>
            </p:menuitem>
            <p:menuitem value="Активные экземпляры" outcome="instanceList.xhtml" icon="pi pi-fw pi-play">
                <f:param name="i" value="1"/>
                <f:param name="isActive" value="true"/>
            </p:menuitem>
            <p:menuitem value="Завершенные экземпляры" outcome="instanceList.xhtml" icon="pi pi-fw pi-circle-on">
                <f:param name="i" value="2"/>
                <f:param name="isActive" value="false"/>
            </p:menuitem>
        </p:tabMenu>
    </h:form>
    <ui:insert name="content" src="content.xhtml" />
</h:body>
</html>